/*     1644485 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1644485__wrap {position:relative;height:100%;padding-bottom:0px;}
.pm-slide_wide__1644485__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url();
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1644485__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1644485__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__1644485__ a {display:block;position:relative;border:none}
.pm-slide_wide__1644485__ a img {border:none}
.pm-slide_wide__1644485__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1644485__ .item {position:relative;max-height:unset;}
.pm-slide_wide__1644485__ .item img {vertical-align:top}
.pm-slide_wide__1644485__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1644485__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;word-break:keep-all;}
.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;text-shadow: 2px 2px 4px #4141418a;color:#ffffff;}
.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .desc_text {font-size:17px;}
.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:36px;font-weight:bold;letter-spacing:-.01em;margin-top: 5px;}
.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;margin-top: 10px;}

.pm-slide_wide__1644485__ .item .caption .btn_more {position:relative;display:inline-block;min-width:127px;line-height:42px;margin-top:40px;padding:0 10px;font-size:15px;border:1px solid rgba(255,255,255,.5);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1644485__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__1644485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1644485__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1644485__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1644485__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1644485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1644485__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1644485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1644485__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1644485__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1644485__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1644485__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1644485__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1644485__ .owl-dots .owl-dot:hover span {border-color:#ff8400;background:#ff8400;}

.pm-slide_wide__1644485__.empty__1644485__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1644485__wrap .scroll_down {display:none;}

.pm-slide_wide__1644485__.build_edit_mode .item {display:none}
.pm-slide_wide__1644485__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1644485__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1644485__ .item {max-height: 600px;}
	.pm-slide_wide__1644485__ .item .caption {/*height:196px;*/padding:0 8%;}

	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .desc_text {font-size: 22px;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .subject {font-size: 50px;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .exp_text {font-size: 20px;margin-top: 15px;}

	.pm-slide_wide__1644485__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1644485__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1644485__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1644485__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1644485__ .item {max-height:unset;}
	.pm-slide_wide__1644485__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1644485__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1644485__wrap .line_top {width:100%;max-width:1000px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1644485__ .item .caption {max-width:1000px;margin:auto;}
	/*.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell {text-align:left;}*/
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);font-size:38px;line-height:1;letter-spacing:-.05em;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;margin-top:13px;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:35px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1644485__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1644485__ .item .caption .btn_more {padding: 0 20px;margin-top: 70px;min-width:140px;line-height:47px;font-size: 17px;}
	.pm-slide_wide__1644485__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1644485__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1644485__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1644485__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1644485__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1644485__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1644485__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1644485__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1644485__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1644485__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1644485__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1644485__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:10%;width:100%;max-width:1000px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box;text-align: center;}
	.pm-slide_wide__1644485__wrap .scroll_down > div {display:inline-block;text-align:center;cursor: pointer;}
	.pm-slide_wide__1644485__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1644485__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1644485__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1644485__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .desc_text {font-size:30px}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .subject {font-size:112px}
	.pm-slide_wide__1644485__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}

	.pm-slide_wide__1644485__ .owl-dots {top:50%;right:0;max-width:1000px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1644485__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1644495 : 공백      */
.solid_line__1644495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1644495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1644495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1644495__ {height:60px}
}

/*     1644505 : 텍스트 오버레이 이미지      */
.text_over_img__1644505__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__1644505__ * {box-sizing:border-box}
.text_over_img__1644505__ a {display:inline-block;max-width:100%}
.text_over_img__1644505__ img {vertical-align:top}

.text_over_img__1644505__ .figure {display:block;}
.text_over_img__1644505__ .caption {padding:20px;background:#ffffff;word-break: keep-all;}
.text_over_img__1644505__ .caption .title {
	background:#9195c3;color:#fff;
	display: inline-block;padding: 3px 10px;margin-bottom: 3px;font-size: 14px;letter-spacing: .08em; font-weight:300;
	}
.text_over_img__1644505__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-.03em;font-weight:bold;color:#000000}
.text_over_img__1644505__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#9195c3;}
.text_over_img__1644505__ .caption .content {color:#777777; font-weight:300;}

.text_m_sml__1644505__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1644505__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1644505__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__1644505__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1644505__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__1644505__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__1644505__{padding:0 0 28px 0;}
	/*.text_over_img__1644505__:before {content:'';display:block;width:83px;height:83px;background:#9195c3;position:absolute;bottom:0;right:0;}*/
	.text_over_img__1644505__:after {content:'';display:block;clear:both;}
	.text_over_img__1644505__ .figure {display:block;float:right;width:790px;position:relative;z-index:1;}
	.text_over_img__1644505__ .caption {position:absolute;left:0;bottom:0;width:46%;padding:45px 40px; z-index:1;}
	.text_over_img__1644505__ .caption .title {font-size: 16px;margin-bottom: 10px;}
	.text_over_img__1644505__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}
	.text_over_img__1644505__ .caption .subject:after {width:30px;}


	.figure_left__1644505__ {padding:0 0 28px 0;}
	.figure_left__1644505__ .figure {float:left;}
	.figure_left__1644505__ .caption {left:auto;right:0;width:44%;}
	.figure_left__1644505__:before {left:0;right:auto;}

	.text_sml__1644505__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1644505__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1644505__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__1644505__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__1644505__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__1644505__ .caption .content {font-size:20px;line-height:1.5em}
}


/*     1644515 : BLANK 컨텐츠      */
.blank__1644515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1644515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644515__ {height:10px}
}

/*     1644525 : 텍스트 오버레이 이미지      */
.text_over_img__1644525__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__1644525__ * {box-sizing:border-box}
.text_over_img__1644525__ a {display:inline-block;max-width:100%}
.text_over_img__1644525__ img {vertical-align:top}

.text_over_img__1644525__ .figure {display:block;}
.text_over_img__1644525__ .caption {padding:20px;background:#ffffff;word-break: keep-all;}
.text_over_img__1644525__ .caption .title {
	background:#9195c3;color:#fff;
	display: inline-block;padding: 3px 10px;margin-bottom: 3px;font-size: 14px;letter-spacing: .08em; font-weight: 300;
	}
.text_over_img__1644525__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-.03em;font-weight:bold;color:#000000}
.text_over_img__1644525__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#9195c3;}
.text_over_img__1644525__ .caption .content {color:#777777; font-weight:300;}

.text_m_sml__1644525__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1644525__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1644525__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__1644525__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1644525__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__1644525__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__1644525__{padding:0 0 28px 0;}
	/*.text_over_img__1644525__:before {content:'';display:block;width:83px;height:83px;background:#9195c3;position:absolute;bottom:0;right:0;}*/
	.text_over_img__1644525__:after {content:'';display:block;clear:both;}
	.text_over_img__1644525__ .figure {display:block;float:right;width:790px;position:relative;z-index:1;}
	.text_over_img__1644525__ .caption {position:absolute;left:0;bottom:0;width:46%;padding:45px 40px; z-index:1;}
	.text_over_img__1644525__ .caption .title {font-size: 16px;margin-bottom: 10px;}
	.text_over_img__1644525__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}
	.text_over_img__1644525__ .caption .subject:after {width:30px;}


	.figure_left__1644525__ {padding:0 0 28px 0;}
	.figure_left__1644525__ .figure {float:left;}
	.figure_left__1644525__ .caption {left:auto;right:0;width:46%;}
	.figure_left__1644525__:before {left:0;right:auto;}

	.text_sml__1644525__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1644525__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1644525__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__1644525__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__1644525__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__1644525__ .caption .content {font-size:20px;line-height:1.5em}
}


/*     1644535 : BLANK 컨텐츠      */
.blank__1644535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__1644535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644535__ {height:10px}
}

/*     1644545 : 텍스트 오버레이 이미지      */
.text_over_img__1644545__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__1644545__ * {box-sizing:border-box}
.text_over_img__1644545__ a {display:inline-block;max-width:100%}
.text_over_img__1644545__ img {vertical-align:top}

.text_over_img__1644545__ .figure {display:block;}
.text_over_img__1644545__ .caption {padding:20px;background:#ffffff;word-break: keep-all;}
.text_over_img__1644545__ .caption .title {
	background:#9195c3;color:#fff;
	display: inline-block;padding: 3px 10px;margin-bottom: 3px;font-size: 14px;letter-spacing: .08em; font-weight:300;
	}
.text_over_img__1644545__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-.03em;font-weight:bold;color:#000000}
.text_over_img__1644545__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#9195c3;}
.text_over_img__1644545__ .caption .content {color:#777777; font-weight:300;}

.text_m_sml__1644545__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1644545__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1644545__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__1644545__ .caption .content {font-size:16px;line-height:1.5em}
.text_m_big__1644545__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__1644545__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__1644545__{padding:0 0 28px 0;}
	/*.text_over_img__1644545__:before {content:'';display:block;width:83px;height:83px;background:#9195c3;position:absolute;bottom:0;right:0;}*/
	.text_over_img__1644545__:after {content:'';display:block;clear:both;}
	.text_over_img__1644545__ .figure {display:block;float:right;width:790px;position:relative;z-index:1;}
	.text_over_img__1644545__ .caption {position:absolute;left:0;bottom:0;width:46%;padding:45px 40px; z-index:1;}
	.text_over_img__1644545__ .caption .title {font-size: 16px;margin-bottom: 10px;}
	.text_over_img__1644545__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}
	.text_over_img__1644545__ .caption .subject:after {width:30px;}


	.figure_left__1644545__ {padding:0 0 28px 0;}
	.figure_left__1644545__ .figure {float:left;}
	.figure_left__1644545__ .caption {left:auto;right:0;width:44%;}
	.figure_left__1644545__:before {left:0;right:auto;}

	.text_sml__1644545__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1644545__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1644545__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__1644545__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__1644545__ .caption .subject {font-size:34px;line-height:1.4em}
	.text_big__1644545__ .caption .content {font-size:20px;line-height:1.5em}
}


/*     1644555 : 공백      */
.solid_line__1644555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1644555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1644555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1644555__ {height:40px}
}

/*     1644615 : 셀 설정      */
.cell_option__1644615__ {display:table;width:100%}
.cell_option__1644615__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__1644615__ {background-color: #f5f5f5 !important;}

@media (min-width:768px){
	.col__1644615__ {background-color: #f5f5f5 !important;}
}

@media (min-width:1024px){
	.col__1644615__ {background-color: unset!important;}
}

/*     1644625 : BLANK 컨텐츠      */
.blank__1644625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1644625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644625__ {height:40px}
}

/*     1644635 : 타이틀 텍스트      */
.title__1644635__ {font-size:0}
.title__1644635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__1644635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1644635__.style_top p {padding-top:10px}
.title__1644635__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__1644635__.style_right p {padding-right:14px}
.title__1644635__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__1644635__.style_bottom p {padding-bottom:12px}
.title__1644635__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__1644635__.style_left p {padding-left:14px}
.title__1644635__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__1644635__.style_circle1 p {padding-left:18px}
.title__1644635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1644635__.style_circle2 p {padding-left:18px}
.title__1644635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1644635__ p {font-size:42px}
	.title__1644635__.style_top p:before {width:42px}
	.title__1644635__.style_right p:before {height:42px}
	.title__1644635__.style_bottom p:before {width:42px}
	.title__1644635__.style_left p:before {height:42px}
}

/*     1644645 : BLANK 컨텐츠      */
.blank__1644645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1644645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644645__ {height:5px}
}

/*     1644655 : 장문 텍스트      */
.textarea__1644655__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1644655__ p {font-size:22px}
}

/*     1644665 : BLANK 컨텐츠      */
.blank__1644665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1644665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644665__ {height:20px}
}

/*     1644675 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__1644675__ .owl-stage-outer {overflow:visible !important;}

.img_tile__1644675__ {overflow:hidden}
.img_tile__1644675__ .img_inner {margin:0 -5px}
.img_tile__1644675__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1644675__ * {box-sizing:border-box}
.img_tile__1644675__ .item {float:left;position:relative;width:100%;padding-bottom:40px;}
.img_tile__1644675__ .item a {display:block}
.img_tile__1644675__ .figure {display:block;position:relative;}
.img_tile__1644675__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.img_tile__1644675__ .figure img {vertical-align:top}
.img_tile__1644675__ .caption {display:block;position:absolute;bottom:6px;left:44%/*50%*/;right:15px;line-height:1.6em;vertical-align:middle;margin:0;padding:20px;background:#fff;font-size:13px;opacity:0;transition:opacity 800ms ease;}
.pm-slide_wide__1644675__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__1644675__ .owl-item.active .img_tile__1644675__ .caption {opacity:1;}

.img_tile__1644675__ .caption > span {display:block}
.img_tile__1644675__ .caption > span.desc_text {display:block;color:#FFAB5B}
.img_tile__1644675__ .caption > span.subject {font-weight:bold;color:#222;letter-spacing: -0.03em;}
.img_tile__1644675__ .caption > span.content {display:none;color:#777777}

.text_m_sml__1644675__ .caption > span.desc_text {font-size:12px;line-height:1.5em}
.text_m_sml__1644675__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__1644675__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1644675__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
.text_m_med__1644675__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1644675__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1644675__ .caption > span.desc_text {font-size:13px;line-height:1.5em}
.text_m_big__1644675__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1644675__ .caption > span.content {font-size:15px;line-height:1.5em}

.pm-slide_wide__1644675__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1644675__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__1644675__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#cccccc}
.pm-slide_wide__1644675__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__1644675__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1644675__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__1644675__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1644675__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1644675__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1644675__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1644675__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1644675__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1644675__ .owl-dots .owl-dot:hover span {border-color:#F7941D;background:#F7941D;}

.pm-slide_wide__1644675__.empty__1644675__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1644675__wrap .scroll_down {display:none;}

.pm-slide_wide__1644675__.build_edit_mode .img_tile__1644675__ {display:none}
.pm-slide_wide__1644675__.build_edit_mode .img_tile__1644675__ img {width:100%}
.pm-slide_wide__1644675__.build_edit_mode .img_tile__1644675__:first-child {display:block}
.pm-slide_wide__1644675__.build_edit_mode .img_tile__1644675__ .figure:before {display:none;}
.pm-slide_wide__1644675__.build_edit_mode .img_tile__1644675__ .caption {opacity:1}
@media (min-width:768px){
	.text_big__1644675__ .caption > span.desc_text {letter-spacing: 0.06em;}
}

@media (min-width:1024px){
	.img_tile__1644675__ .img_inner {margin:0 -10px}
	.img_tile__1644675__ .item {padding-bottom:80px;}
	.img_tile__1644675__ .caption {right:58px;padding:45px;box-shadow: 4px 4px 7px #f2f2f2;}
	.img_tile__1644675__ .caption > span.content {display:block;margin-top:15px}

	.text_sml__1644675__ .caption > span.desc_text {font-size:14px;line-height:1.5em}
	.text_sml__1644675__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__1644675__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__1644675__ .caption > span.desc_text {font-size:16px;line-height:1.5em}
	.text_med__1644675__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__1644675__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__1644675__ .caption > span.desc_text {font-size:16px;line-height:1.5em;}
	.text_big__1644675__ .caption > span.subject {font-size:38px;line-height:1.4em}
	.text_big__1644675__ .caption > span.content {font-size:18px;line-height:1.5em}


	.pm-slide_wide__1644675__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px}
	.pm-slide_wide__1644675__ .owl-nav [class*='owl-']:before {font-size:45px}
	.pm-slide_wide__1644675__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__1644675__ .owl-nav .owl-next {left:100%;right:auto;}
}



/*     1644685 : BLANK 컨텐츠      */
.blank__1644685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1644685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1644685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1644685__ {height:40px}
}

/*     1644815 : 셀 설정      */
.cell_option__1644815__ {display:table;width:100%}
.cell_option__1644815__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__1644815__ {padding: 20px 0;}
}

@media (min-width:768px){
	.col__1644815__ {padding:42px 30px 45px 0;}
}

/*     1644825 : 타이틀 텍스트      */
.title__1644825__ {font-size:0}
.title__1644825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:500;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1644825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1644825__.style_top p {padding-top:10px}
.title__1644825__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1644825__.style_right p {padding-right:14px}
.title__1644825__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1644825__.style_bottom p {padding-bottom:12px}
.title__1644825__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1644825__.style_left p {padding-left:14px}
.title__1644825__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1644825__.style_circle1 p {padding-left:18px}
.title__1644825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1644825__.style_circle2 p {padding-left:18px}
.title__1644825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1644825__ p {font-size:20px}
	.title__1644825__.style_top p:before {width:20px}
	.title__1644825__.style_right p:before {height:20px}
	.title__1644825__.style_bottom p:before {width:20px}
	.title__1644825__.style_left p:before {height:20px}
}

/*     1644835 : 장문 텍스트      */
.textarea__1644835__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1644835__ p {font-size:40px}
}

/*     1644845 : 타이틀 텍스트      */
.title__1644845__ {font-size:0}
.title__1644845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1644845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1644845__.style_top p {padding-top:10px}
.title__1644845__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1644845__.style_right p {padding-right:14px}
.title__1644845__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1644845__.style_bottom p {padding-bottom:12px}
.title__1644845__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1644845__.style_left p {padding-left:14px}
.title__1644845__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1644845__.style_circle1 p {padding-left:18px}
.title__1644845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1644845__.style_circle2 p {padding-left:18px}
.title__1644845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1644845__ p {font-size:17px}
	.title__1644845__.style_top p:before {width:17px}
	.title__1644845__.style_right p:before {height:17px}
	.title__1644845__.style_bottom p:before {width:17px}
	.title__1644845__.style_left p:before {height:17px}
}

/*     1644855 : 실선      */
.solid_line__1644855__ {display:block;position:relative;width:10%;height:50px}
.solid_line__1644855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1644855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1644855__ {height:40px}
}

/*     1644865 : 제목&내용 가로형      */
.text_horizontal__1644865__ .title__1644865__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:500;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1644865__ .text__1644865__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__1644865__:after {content:'';display:block;clear:both}
	.text_horizontal__1644865__ .title__1644865__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__1644865__ .text__1644865__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1644865__ .title__1644865__ {font-size:16px}
	.text_horizontal__1644865__ .text__1644865__ {font-size:16px}
}

/*     1644875 : 제목&내용 가로형      */
.text_horizontal__1644875__ .title__1644875__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:500;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1644875__ .text__1644875__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__1644875__:after {content:'';display:block;clear:both}
	.text_horizontal__1644875__ .title__1644875__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__1644875__ .text__1644875__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1644875__ .title__1644875__ {font-size:16px}
	.text_horizontal__1644875__ .text__1644875__ {font-size:16px}
}

/*     1645135 : 제목&내용 가로형      */
.text_horizontal__1645135__ .title__1645135__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:500;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1645135__ .text__1645135__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__1645135__:after {content:'';display:block;clear:both}
	.text_horizontal__1645135__ .title__1645135__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__1645135__ .text__1645135__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1645135__ .title__1645135__ {font-size:16px}
	.text_horizontal__1645135__ .text__1645135__ {font-size:16px}
}

/*     1645145 : 제목&내용 가로형      */
.text_horizontal__1645145__ .title__1645145__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:500;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1645145__ .text__1645145__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__1645145__:after {content:'';display:block;clear:both}
	.text_horizontal__1645145__ .title__1645145__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__1645145__ .text__1645145__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1645145__ .title__1645145__ {font-size:16px}
	.text_horizontal__1645145__ .text__1645145__ {font-size:16px}
}

/*     1644885 : 제목&내용 가로형      */
.text_horizontal__1644885__ .title__1644885__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:500;color:#ffffff;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1644885__ .text__1644885__ {margin:0;padding:0;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__1644885__:after {content:'';display:block;clear:both}
	.text_horizontal__1644885__ .title__1644885__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__1644885__ .text__1644885__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1644885__ .title__1644885__ {font-size:16px}
	.text_horizontal__1644885__ .text__1644885__ {font-size:16px}
}

/*     1644895 : 한줄 텍스트      */
.text__1644895__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:500;color:#ffee00;letter-spacing:0;line-height:1.5em;
}
.text__1644895__ p a {color:#ffee00}

@media all and (min-width:1024px){
	.text__1644895__ p {font-size:16px}
}

/*     1644915 : 셀 설정      */
.cell_option__1644915__ {display:table;width:100%}
.cell_option__1644915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1644915__ {margin:0 -15px;}
}

@media (min-width:1024px){
	.col__1644915__ {margin-top: -5%;}
}

/*     1644925 : 지도 (주소 직접 입력)      */
.map__1644925__ iframe {width:100%;vertical-align:top}
.map__1644925__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1644925__ .build_preview__1644925__ {display:table;width:100%}
.map__1644925__ .build_preview__1644925__ .inner__1644925__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1644925__ .build_preview__1644925__ .inner__1644925__ .subject__1644925__ {display:block;font-size:16px;font-weight:bold}
.map__1644925__ .build_preview__1644925__ .inner__1644925__ .exp_text__1644925__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1644925__ iframe {height:300px  !important}
	.map__1644925__ .build_preview__1644925__ .inner__1644925__ {height:300px}
}

